<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE20'>
/****************************************************************************/
/* GE20 ( ﾕｰｻﾞｰﾛｰﾙ設定値ﾃｰﾌﾞﾙ )                                             */
/* Created : 2018/06/08 16:45:33                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE20 DROP CONSTRAINT GE20_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE20 ADD CONSTRAINT GE20_UQ PRIMARY KEY ( UNIQ )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE20 DROP CONSTRAINT GE20_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE20 ADD CONSTRAINT GE20_LUQ UNIQUE( SYSTEM_ID,USERID,ROLES,PARAM_ID,FGJ )</EXEC_SQL>
</ROWSET>
